Skip to main content

Cisco Products Sensitive Information Disclosure Vulnerability

Last Update Date: 27 Jul 2020 Release Date: 24 Jul 2020 1938 Views

RISK: High Risk

TYPE: Security software and application - Security Software & Appliance

TYPE: Security Software & Appliance

A vulnerability was identified in Cisco products, a remote attacker could exploit this vulnerability to trigger sensitive information disclosure on the targeted system.

 

[Updated 27-Jul-2020]: Due to Proof of Concept exploit code publicly available, the risk level was updated to High Risk. The "Related Links" section had been updated.


Impact

  • Information Disclosure

System / Technologies affected

  • Cisco Adaptive Security Appliance (ASA)
  • Cisco Firepower Threat Defense (FTD)

Please refer to the link below for detail:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-asaftd-ro-path-KJuQhB86


Solutions

Before installation of the software, please visit the vendor web-site for more details.

Apply fixes issued by the vendor:

  • Cisco Adaptive Security Appliance (ASA)
  • Cisco Firepower Threat Defense (FTD)

Please refer to the link below for detail:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-asaftd-ro-path-KJuQhB86


Vulnerability Identifier


Source


Related Link